<!doctype html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <link rel="icon" href="favicon.ico" />
      <title>Welcome - Contact Tracing AGEPpoly</title>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha512-rO2SXEKBSICa/AfyhEK5ZqWFCOok1rcgPYfGOqtX35OyiraBg6Xa4NnBJwXgpIRoXeWjcAmcQniMhp22htDc6g==" crossorigin="anonymous" />
   </head>
   <body>
      <div id="main" class="container">
         <div class="row">
          <div class="col-12">
              <div class="card-header">
                 <h2 sytle="width: 100%" class="card-title">Enregistrement pour le traçage des contacts</h2>
              </div>     
              <div class="card-body">
                <div class="col-12">
                  <form class="form" method="get" action="/presence/maybeAddPhone">
                    <div class="form-group row">
                       <label class="col-sm-4" for="phone">Numéro de téléphone : </label>
                       <input class="col-sm-8" required="true" id="phone" name="phone" type="tel" required/>
                    </div>
                    <input class="btn btn-primary" type="submit" value="Go">
                  </form>    
                </div>     
            </div>
         </div>
      </div>
      <style>
         .card {
         margin-bottom: 15px;
         }
   </body>
</html>